/* our client section css */
.our_client_section {
    position: relative;
    padding: 80PX 0;
    background-color: var(--theme-grey-bg);
}
.our_client_section .our_client_wrapper {
    text-align: center;
    margin-bottom: 30px;
}
.our_client_section .our_client_wrapper .h4_bold {
    margin-bottom: 8px;
}
.our_client_section .our_client_wrapper p {
    margin-bottom: 0;
}
.our_client_row .our_client_area:first-child {
    margin-bottom: 24px;
}
.our_client_section .our_client_slider .slick-list,.our_client_section .our_client_slider_rtl .slick-list {
    margin-left: -8px;
    margin-right: -8px;
}
.our_client_section .our_client_slider .slick-slide,.our_client_section .our_client_slider_rtl .slick-slide {
    padding-left: 8px;
    padding-right: 8px;
}
.our_client_slider .card_client,.our_client_slider_rtl .card_client {
    border: 1px solid rgba(77, 77, 77, 0.20);
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    background-color: var(--theme-white-color);
    padding: 5px;
    overflow: hidden;
    text-align: center;
}
.our_client_slider .card_client img,.our_client_slider_rtl .card_client img {
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    display: inline-block;
    width: 200px;
    height: 100px;
    object-fit: contain;
}
.our_client_slider .card_client:hover img,.our_client_slider_rtl .card_client:hover img {
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
}

@media (max-width: 1440px) {
    .our_client_slider .card_client img,.our_client_slider_rtl .card_client img {
        width: 150px;
        height: 70px;
    }
}
@media (max-width: 1199px) {
    .our_client_slider .card_client img,.our_client_slider_rtl .card_client img {
        display: inline-block;
    }
    .our_client_slider .card_client, .our_client_slider_rtl .card_client {
        text-align: center;
    }
    .our_client_slider .card_client img,.our_client_slider_rtl .card_client img {
        width: 100px;
        height: 80px;
    }
}

@media (max-width: 991px) {
    .our_client_row .our_client_area:first-child {
        margin-bottom: 10px;
    }
}
@media (max-width: 767px) {
    .our_client_section {
        padding: 40px 0;
    }
    .our_client_section .our_client_wrapper .h4_bold {
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: 120%;
    }
    .our_client_section .our_client_wrapper {
        margin-bottom: 40px;
    }
    .our_client_row .our_client_area {
        /* max-height: 100px; */
    }
    .our_client_section .our_client_slider, .our_client_section .our_client_slider_rtl {
        /* max-height: 100px; */
    }
    .our_client_row .our_client_area:first-child {
        margin-bottom: 0px;
    }
    .our_client_section .our_client_slider .slick-list, .our_client_section .our_client_slider_rtl .slick-list {
        margin-left: -3px;
        margin-right: -3px;
    }
    .our_client_section .our_client_slider .slick-slide, .our_client_section .our_client_slider_rtl .slick-slide {
        padding-left: 3px;
        padding-right: 3px;
    }
    .our_client_slider .card_client img,.our_client_slider_rtl .card_client img {
        width: 80px;
        height: 50px;
    }
}
/* address section css */
.address_section {
    position: relative;
    padding: 80px 0;
    background-color: var(--theme-grey-bg);
}
.address_section .address_row {
    background-color: var(--theme-white-color);
    padding: 32px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}